info:
  name: elixPro - Get module code
  type: http
  seq: 8

http:
  method: GET
  url: https://unipr.elixforms.it/eP/elixpro-editor/rest/workflow/:moduleTag/:state/epWorkflow
  params:
    - name: moduleTag
      value: edilizia_rda_manutenzione_wf
      type: path
    - name: state
      value: draft
      type: path
      description: draft | released
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: false

examples:
  - name: example
    request:
      url: https://unipr.elixforms.it/eP/elixpro-editor/rest/workflow/:moduleTag/:state/epWorkflow
      method: GET
      params:
        - name: moduleTag
          value: edilizia_rda_manutenzione_wf
          type: path
        - name: state
          value: draft
          type: path
          description: draft | released
    response:
      status: 200
      statusText: OK
      headers:
        - name: date
          value: Mon, 31 Aug 2026 12:25:09 GMT
        - name: server
          value: "Payara Server 6.2025.1 #badassfish"
        - name: content-security-policy
          value: "default-src https: data: 'unsafe-inline' 'unsafe-eval'; img-src 'self' blob: data: https:;"
        - name: content-type
          value: application/json;charset=UTF-8
        - name: x-frame-options
          value: SAMEORIGIN
        - name: strict-transport-security
          value: max-age=31536000; includeSubDomains
        - name: x-xss-protection
          value: "1"
        - name: x-content-type-options
          value: nosniff
        - name: referrer-policy
          value: unsafe-url
        - name: keep-alive
          value: timeout=10, max=500
        - name: connection
          value: Keep-Alive
        - name: transfer-encoding
          value: chunked
      body:
        type: json
        data: |-
          {
            "value": {
              "code": "OK",
              "complete": true,
              "globalStatus": "OK",
              "uuid": "d9fb568b-7d5c-4f85-b513-95047b04e6bd",
              "version": "3.0.0",
              "matchingEntities": {
                "metadata": {
                  "editorVersion": "6.0.1",
                  "generatedAt": "2026-07-23T12:59:23.315Z",
                  "schemaVersion": "2.0.1"
                },
                "roles": [
                  {
                    "azioni": [
                      {
                        "listArray": [
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_CONTAB_inCorso, list_ACQUISTI_inCorso, list_DIRIG_inCorso, list_TECNICO_inCorso",
                            "key": "azione_ACQUISTI_prendiInCarico",
                            "moveToList": "list_ACQUISTI_esecuzioneDetermina",
                            "notifica": "",
                            "status": "stato_ACQUISTI_inPreparazioneDetermina",
                            "title": "Prendi in carico",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_ACQUISTI_inCorso, list_CONTAB_inCorso, list_TECNICO_inCorso",
                            "key": "azione_ACQUISTI_passaAGenerazioneDetermina",
                            "moveToList": "list_ACQUISTI_esecuzioneDetermina",
                            "notifica": "",
                            "status": "stato_ACQUISTI_inGenerazioneDetermina",
                            "title": "Passa a generazione Determina",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_ACQUISTI_inCorso, list_TECNICO_inCorso, list_CONTAB_inCorso, list_DIRIG_inCorso",
                            "key": "azione_ACQUISTI_confermaEProtocolla",
                            "moveToList": "list_ACQUISTI_esecuzioneDetermina",
                            "notifica": "",
                            "status": "stato_ACQUISTI_inPredisposizioneDocumentazione",
                            "title": "Conferma e protocolla Determina",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_CONTAB_inCorso, list_ACQUISTI_inCorso, list_DIRIG_inCorso",
                            "key": "azione_ACQUISTI_inviaAAetPerDocumentazioneFinale",
                            "moveToList": "list_TECNICO_documentazioneFinale, list_TECNICO_inCorso",
                            "notifica": "",
                            "status": "stato_TECNICO_inPreparazioneDocumentazioneScrittura",
                            "title": "Invia a Area Edilizia (IMPORTO < 150k)",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_CONTAB_inCorso, list_ACQUISTI_inCorso, list_TECNICO_inCorso, list_DIRIG_inCorso",
                            "key": "azione_ACQUISTI_inviaAContabilita",
                            "moveToList": "list_CONTAB_inAttesaScritturaContabile",
                            "notifica": "",
                            "status": "stato_CONTAB_inScritturaContabile",
                            "title": "Invia a Contabilità (IMPORTO >= 150k)",
                            "type": "button"
                          }
                        ],
                        "title": "PASSAGGIO DI STATO"
                      },
                      {
                        "listArray": [
                          {
                            "behaviourTag": "aggiungiSchedaAlFascicolo",
                            "config": "config = {}; config.selectedCategoryId = 22;",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "",
                            "key": "azione_ACQUISTI_aggiungiDatiACQ",
                            "moveToList": "",
                            "notifica": "config = {}; config.selectedCategoryId = 22;",
                            "status": "",
                            "title": "Aggiungi dati",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "generaPdfDaTemplate",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "",
                            "key": "azione_ACQUISTI_generaPdfDetermina",
                            "moveToList": "",
                            "notifica": "",
                            "status": "",
                            "title": "Genera PDF Determina",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "aggiungiSchedaAlFascicolo",
                            "config": "config = {}; config.selectedCategoryId = 25;",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "",
                            "key": "azione_ACQUISTI_predisponiDocumentazione",
                            "moveToList": "",
                            "notifica": "config = {}; config.selectedCategoryId = 25;",
                            "status": "",
                            "title": "Predisponi documentazione (IMPORTO >= 150k)",
                            "type": "button"
                          }
                        ],
                        "title": "AZIONI"
                      }
                    ],
                    "layout": {
                      "height": 637,
                      "left": 20,
                      "top": 20,
                      "width": 591
                    },
                    "liste": [
                      {
                        "listArray": [
                          {
                            "isDetailAllowed": "true",
                            "key": "list_ACQUISTI_inoltrate",
                            "title": "Inoltrate",
                            "type": "button"
                          },
                          {
                            "isDetailAllowed": "true",
                            "key": "list_ACQUISTI_esecuzioneDetermina",
                            "title": "Esecuzione Determina",
                            "type": "button"
                          }
                        ],
                        "title": "Controllo richieste"
                      },
                      {
                        "listArray": [
                          {
                            "isDetailAllowed": "false",
                            "key": "list_ACQUISTI_inCorso",
                            "title": "In corso",
                            "type": "button"
                          }
                        ],
                        "title": "Riepilogo pratiche"
                      }
                    ],
                    "procedimentoTag": "edilizia_rda_manutenzione_wf",
                    "pulsantiAttivi": {
                      "stato_ACQUISTI_inPredisposizioneDocumentazione": {
                        "azione_ACQUISTI_inviaAContabilita": true,
                        "azione_ACQUISTI_predisponiDocumentazione": true,
                        "azione_ACQUISTI_inviaAAetPerDocumentazioneFinale": true
                      },
                      "stato_ACQUISTI_inPreparazioneDetermina": {
                        "azione_ACQUISTI_aggiungiDatiACQ": true,
                        "azione_ACQUISTI_passaAGenerazioneDetermina": true
                      },
                      "stato_ACQUISTI_inoltrata": {
                        "azione_ACQUISTI_prendiInCarico": true
                      },
                      "stato_ACQUISTI_inGenerazioneDetermina": {
                        "azione_ACQUISTI_generaPdfDetermina": true,
                        "azione_ACQUISTI_confermaEProtocolla": true
                      }
                    },
                    "ruolo": {
                      "colore": "#800080",
                      "descrizione": "RDA MANUT - U.O.T. Acquisti",
                      "key": "r_114",
                      "listaDefault": "Lista starter (da rinominare)",
                      "nome": "RDA MANUT - U.O.T. Acquisti"
                    },
                    "sezioni": {}
                  },
                  {
                    "azioni": [],
                    "layout": {
                      "height": 637,
                      "left": 631,
                      "top": 20,
                      "width": 591
                    },
                    "liste": [
                      {
                        "listArray": [
                          {
                            "isDetailAllowed": "false",
                            "key": "list_DIRIG_inCorso",
                            "title": "In corso",
                            "type": "button"
                          },
                          {
                            "isDetailAllowed": "false",
                            "key": "list_DIRIG_inviateATitulus",
                            "title": "Inviate a Titulus per firma",
                            "type": "button"
                          }
                        ],
                        "title": "Riepilogo richieste"
                      }
                    ],
                    "procedimentoTag": "edilizia_rda_manutenzione_wf",
                    "pulsantiAttivi": {
                      "stato_DIRIG_inFaseFirmaTitulus": {}
                    },
                    "ruolo": {
                      "colore": "#804002",
                      "descrizione": "RDA MANUT - Area Edilizia - Dirigente",
                      "key": "r_113",
                      "listaDefault": "Lista starter (da rinominare)",
                      "nome": "RDA MANUT - Area Edilizia - Dirigente"
                    },
                    "sezioni": {}
                  },
                  {
                    "azioni": [
                      {
                        "listArray": [
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_CONTAB_inCorso, list_TECNICO_inCorso",
                            "key": "azione_TECNICO_prendiInCarico",
                            "moveToList": "list_TECNICO_documentazioneDaPreparare",
                            "notifica": "",
                            "status": "stato_TECNICO_inPreparazioneDocumentazioneDetermina",
                            "title": "Prendi in carico",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_TECNICO_inCorso, list_TECNICO_documentazioneDaPreparare",
                            "key": "azione_TECNICO_passaAGenerazioneAll5",
                            "moveToList": "list_TECNICO_documentazioneDaPreparare",
                            "notifica": "",
                            "status": "stato_TECNICO_inGenerazioneAllegati",
                            "title": "Passa a generazione Allegato 5",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_TECNICO_documentazioneDaPreparare, list_TECNICO_inCorso",
                            "key": "azione_TECNICO_passaAInserimentoAllegati",
                            "moveToList": "list_TECNICO_documentazioneDaPreparare",
                            "notifica": "",
                            "status": "stato_TECNICO_inInserimentoAllegatiDetermina",
                            "title": "Passa a inserimento allegati",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_CONTAB_inCorso, list_TECNICO_inCorso",
                            "key": "azione_TECNICO_inviaAUotAcquisti",
                            "moveToList": "list_ACQUISTI_inoltrate, list_ACQUISTI_inCorso",
                            "notifica": "",
                            "status": "stato_ACQUISTI_inoltrata",
                            "title": "Conferma e invia a U.O.T. Acquisti",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_TECNICO_inCorso, list_CONTAB_inCorso, list_ACQUISTI_inCorso, list_DIRIG_inCorso",
                            "key": "azione_TECNICO_passaAInserimentoAllegatiS",
                            "moveToList": "list_TECNICO_documentazioneFinale",
                            "notifica": "",
                            "status": "stato_TECNICO_inInserimentoAllegatiScrittura",
                            "title": "Passa a inserimento allegati S",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_TECNICO_inCorso, list_ACQUISTI_inCorso, list_DIRIG_inCorso",
                            "key": "azione_TECNICO_inviaAUoContabilita",
                            "moveToList": "list_CONTAB_inAttesaScritturaContabile, list_CONTAB_inCorso",
                            "notifica": "",
                            "status": "stato_CONTAB_inScritturaContabile",
                            "title": "Conferma e invia a U.O. Contabilità",
                            "type": "button"
                          }
                        ],
                        "title": "PASSAGGIO DI STATO"
                      },
                      {
                        "listArray": [
                          {
                            "behaviourTag": "aggiungiSchedaAlFascicolo",
                            "config": "config = {}; config.selectedCategoryId = 21;",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "",
                            "key": "azione_TECNICO_aggiungiDatiTAE",
                            "moveToList": "",
                            "notifica": "config = {}; config.selectedCategoryId = 21;",
                            "status": "",
                            "title": "Aggiungi dati TAE",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "generaPdfDaTemplate",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "",
                            "key": "azione_TECNICO_generaAllegato5",
                            "moveToList": "",
                            "notifica": "",
                            "status": "",
                            "title": "Genera PDF Allegato 5",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "aggiungiSchedaAlFascicolo",
                            "config": "config = {}; config.selectedCategoryId = 23;",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "",
                            "key": "azione_TECNICO_aggiungiAllegatiDetermina",
                            "moveToList": "",
                            "notifica": "config = {}; config.selectedCategoryId = 23;",
                            "status": "",
                            "title": "Aggiungi allegati Determina",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "aggiungiSchedaAlFascicolo",
                            "config": "config = {}; config.selectedCategoryId = 24;",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "",
                            "key": "azione_TECNICO_aggiungiAllegatiScrittura",
                            "moveToList": "",
                            "notifica": "config = {}; config.selectedCategoryId = 24;",
                            "status": "",
                            "title": "Aggiungi allegati Scrittura",
                            "type": "button"
                          }
                        ],
                        "title": "AZIONI"
                      }
                    ],
                    "layout": {
                      "height": 637,
                      "left": 1242,
                      "top": 20,
                      "width": 591
                    },
                    "liste": [
                      {
                        "listArray": [
                          {
                            "isDetailAllowed": "true",
                            "key": "list_TECNICO_inoltrate",
                            "title": "Inoltrate",
                            "type": "button"
                          },
                          {
                            "isDetailAllowed": "true",
                            "key": "list_TECNICO_documentazioneDaPreparare",
                            "title": "Documentazione per Determina da preparare",
                            "type": "button"
                          },
                          {
                            "isDetailAllowed": "true",
                            "key": "list_TECNICO_documentazioneFinale",
                            "title": "Documentazione per scrittura da preparare",
                            "type": "button"
                          }
                        ],
                        "title": "Controllo richieste"
                      },
                      {
                        "listArray": [
                          {
                            "isDetailAllowed": "false",
                            "key": "list_TECNICO_inCorso",
                            "title": "In corso",
                            "type": "button"
                          }
                        ],
                        "title": "Riepilogo pratiche"
                      }
                    ],
                    "procedimentoTag": "edilizia_rda_manutenzione_wf",
                    "pulsantiAttivi": {
                      "stato_TECNICO_inoltrata": {
                        "azione_TECNICO_prendiInCarico": true
                      },
                      "stato_TECNICO_inGenerazioneAllegati": {
                        "azione_TECNICO_passaAInserimentoAllegati": true,
                        "azione_TECNICO_generaAllegato5": true
                      },
                      "stato_TECNICO_inPreparazioneDocumentazioneScrittura": {
                        "azione_TECNICO_passaAInserimentoAllegatiS": true
                      },
                      "stato_TECNICO_inInserimentoAllegatiDetermina": {
                        "azione_TECNICO_inviaAUotAcquisti": true,
                        "azione_TECNICO_aggiungiAllegatiDetermina": true
                      },
                      "stato_TECNICO_inInserimentoAllegatiScrittura": {
                        "azione_TECNICO_inviaAUoContabilita": true,
                        "azione_TECNICO_aggiungiAllegatiScrittura": true
                      },
                      "stato_TECNICO_inPreparazioneDocumentazioneDetermina": {
                        "azione_TECNICO_passaAGenerazioneAll5": true,
                        "azione_TECNICO_aggiungiDatiTAE": true
                      }
                    },
                    "ruolo": {
                      "colore": "#808000",
                      "descrizione": "RDA MANUT - Area Edilizia - Ufficio Tecnico",
                      "key": "r_112",
                      "listaDefault": "Lista starter (da rinominare)",
                      "nome": "RDA MANUT - Area Edilizia - Ufficio Tecnico"
                    },
                    "sezioni": {}
                  },
                  {
                    "azioni": [
                      {
                        "listArray": [
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_CONTAB_inCorso",
                            "key": "azione_CONTAB_prendiInCarico",
                            "moveToList": "list_CONTAB_inVerificaCopertura",
                            "notifica": "",
                            "status": "stato_CONTAB_inVerificaCopertura",
                            "title": "Prendi in carico",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "",
                            "key": "azione_CONTAB_Respingi",
                            "moveToList": "list_CONTAB_respinte",
                            "notifica": "",
                            "status": "stato_CONTAB_respinta",
                            "title": "Respingi",
                            "type": "button"
                          }
                        ],
                        "title": "PASSAGGIO DI STATO"
                      },
                      {
                        "listArray": [
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "list_ACQUISTI_inCorso, list_DIRIG_inCorso, list_TECNICO_inCorso, list_CONTAB_inCorso",
                            "key": "azione_CONTAB_confermaCopertura",
                            "moveToList": "list_TECNICO_inoltrate, list_TECNICO_inCorso",
                            "notifica": "",
                            "status": "stato_TECNICO_inoltrata",
                            "title": "Conferma copertura economica",
                            "type": "button"
                          },
                          {
                            "behaviourTag": "passaABasic",
                            "config": "",
                            "customerNotes": "",
                            "developerNotes": "",
                            "doNotMoveToList": "",
                            "key": "azione_CONTAB_confermaScrittura",
                            "moveToList": "list_CONTAB_evase",
                            "notifica": "",
                            "status": "stato_CONTAB_evasa",
                            "title": "Conferma scrittura economica",
                            "type": "button"
                          }
                        ],
                        "title": "AZIONI"
                      }
                    ],
                    "layout": {
                      "height": 637,
                      "left": 20,
                      "top": 677,
                      "width": 591
                    },
                    "liste": [
                      {
                        "listArray": [
                          {
                            "isDetailAllowed": "true",
                            "key": "list_CONTAB_inoltrate",
                            "title": "Inoltrate",
                            "type": "button"
                          },
                          {
                            "isDetailAllowed": "true",
                            "key": "list_CONTAB_inVerificaCopertura",
                            "title": "Copertura da verificare",
                            "type": "button"
                          },
                          {
                            "isDetailAllowed": "true",
                            "key": "list_CONTAB_inAttesaScritturaContabile",
                            "title": "Scrittura contabile da eseguire",
                            "type": "button"
                          }
                        ],
                        "title": "Controllo richieste"
                      },
                      {
                        "listArray": [
                          {
                            "isDetailAllowed": "false",
                            "key": "list_CONTAB_inCorso",
                            "title": "In corso",
                            "type": "button"
                          },
                          {
                            "isDetailAllowed": "false",
                            "key": "list_CONTAB_respinte",
                            "title": "Respinte",
                            "type": "button"
                          },
                          {
                            "isDetailAllowed": "false",
                            "key": "list_CONTAB_evase",
                            "title": "Evase",
                            "type": "button"
                          }
                        ],
                        "title": "Riepilogo pratiche"
                      }
                    ],
                    "procedimentoTag": "edilizia_rda_manutenzione_wf",
                    "pulsantiAttivi": {
                      "stato_CONTAB_respinta": {},
                      "stato_CONTAB_inoltrata": {
                        "azione_CONTAB_prendiInCarico": true
                      },
                      "stato_CONTAB_inScritturaContabile": {
                        "azione_CONTAB_confermaScrittura": true
                      },
                      "stato_CONTAB_inVerificaCopertura": {
                        "azione_CONTAB_confermaCopertura": true
                      },
                      "stato_CONTAB_evasa": {}
                    },
                    "ruolo": {
                      "colore": "#408000",
                      "descrizione": "RDA MANUT - Contabilita",
                      "key": "r_111",
                      "listaDefault": "Lista starter (da rinominare)",
                      "nome": "RDA MANUT - Contabilita"
                    },
                    "sezioni": {}
                  }
                ],
                "workflowMapping": [
                  {
                    "actionKey": "azione_CONTAB_prendiInCarico",
                    "behaviour": "passaABasic",
                    "keepInLists": [
                      "list_CONTAB_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_CONTAB_inVerificaCopertura"
                    ],
                    "targetState": "stato_CONTAB_inVerificaCopertura"
                  },
                  {
                    "actionKey": "azione_TECNICO_prendiInCarico",
                    "behaviour": "passaABasic",
                    "keepInLists": [
                      "list_CONTAB_inCorso",
                      "list_TECNICO_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_TECNICO_documentazioneDaPreparare"
                    ],
                    "targetState": "stato_TECNICO_inPreparazioneDocumentazioneDetermina"
                  },
                  {
                    "actionKey": "azione_TECNICO_aggiungiDatiTAE",
                    "behaviour": "aggiungiSchedaAlFascicolo",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [],
                    "targetState": ""
                  },
                  {
                    "actionKey": "azione_TECNICO_passaAGenerazioneAll5",
                    "behaviour": "generaPdfDaTemplate",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [
                      "list_TECNICO_documentazioneDaPreparare"
                    ],
                    "targetState": "stato_TECNICO_inGenerazioneAllegati"
                  },
                  {
                    "actionKey": "azione_TECNICO_generaAllegato5",
                    "behaviour": "generaPdfDaTemplate",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [],
                    "targetState": ""
                  },
                  {
                    "actionKey": "azione_TECNICO_passaAInserimentoAllegati",
                    "behaviour": "passaABasic",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [
                      "list_TECNICO_documentazioneDaPreparare"
                    ],
                    "targetState": "stato_TECNICO_inInserimentoAllegatiDetermina"
                  },
                  {
                    "actionKey": "azione_ACQUISTI_prendiInCarico",
                    "behaviour": "generaPdfDaTemplate",
                    "keepInLists": [
                      "list_CONTAB_inCorso",
                      "list_ACQUISTI_inCorso",
                      "list_DIRIG_inCorso",
                      "list_TECNICO_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_ACQUISTI_esecuzioneDetermina"
                    ],
                    "targetState": "stato_ACQUISTI_inPreparazioneDetermina"
                  },
                  {
                    "actionKey": "azione_ACQUISTI_aggiungiDatiACQ",
                    "behaviour": "aggiungiSchedaAlFascicolo",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [],
                    "targetState": ""
                  },
                  {
                    "actionKey": "azione_ACQUISTI_generaPdfDetermina",
                    "behaviour": "generaPdfDaTemplate",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [],
                    "targetState": ""
                  },
                  {
                    "actionKey": "azione_ACQUISTI_confermaEProtocolla",
                    "behaviour": "passaABasic",
                    "keepInLists": [
                      "list_ACQUISTI_inCorso",
                      "list_TECNICO_inCorso",
                      "list_CONTAB_inCorso",
                      "list_DIRIG_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_ACQUISTI_esecuzioneDetermina"
                    ],
                    "targetState": "stato_ACQUISTI_inPredisposizioneDocumentazione"
                  },
                  {
                    "actionKey": "azione_ACQUISTI_inviaAAetPerDocumentazioneFinale",
                    "behaviour": "aggiungiSchedaAlFascicolo",
                    "keepInLists": [
                      "list_CONTAB_inCorso",
                      "list_ACQUISTI_inCorso",
                      "list_DIRIG_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_TECNICO_documentazioneFinale",
                      "list_TECNICO_inCorso"
                    ],
                    "targetState": "stato_TECNICO_inPreparazioneDocumentazioneScrittura"
                  },
                  {
                    "actionKey": "azione_ACQUISTI_predisponiDocumentazione",
                    "behaviour": "aggiungiSchedaAlFascicolo",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [],
                    "targetState": ""
                  },
                  {
                    "actionKey": "azione_ACQUISTI_inviaAContabilita",
                    "behaviour": "aggiungiSchedaAlFascicolo",
                    "keepInLists": [
                      "list_CONTAB_inCorso",
                      "list_ACQUISTI_inCorso",
                      "list_TECNICO_inCorso",
                      "list_DIRIG_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_CONTAB_inAttesaScritturaContabile"
                    ],
                    "targetState": "stato_CONTAB_inScritturaContabile"
                  },
                  {
                    "actionKey": "azione_CONTAB_confermaCopertura",
                    "behaviour": "passaABasic",
                    "keepInLists": [
                      "list_ACQUISTI_inCorso",
                      "list_DIRIG_inCorso",
                      "list_TECNICO_inCorso",
                      "list_CONTAB_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_TECNICO_inoltrate",
                      "list_TECNICO_inCorso"
                    ],
                    "targetState": "stato_TECNICO_inoltrata"
                  },
                  {
                    "actionKey": "azione_CONTAB_confermaScrittura",
                    "behaviour": "passaABasic",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [
                      "list_CONTAB_evase"
                    ],
                    "targetState": "stato_CONTAB_evasa"
                  },
                  {
                    "actionKey": "azione_CONTAB_Respingi",
                    "behaviour": "passaABasic",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [
                      "list_CONTAB_respinte"
                    ],
                    "targetState": "stato_CONTAB_respinta"
                  },
                  {
                    "actionKey": "azione_TECNICO_inviaAUotAcquisti",
                    "behaviour": "passaABasic",
                    "keepInLists": [
                      "list_CONTAB_inCorso",
                      "list_TECNICO_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_ACQUISTI_inoltrate",
                      "list_ACQUISTI_inCorso"
                    ],
                    "targetState": "stato_ACQUISTI_inoltrata"
                  },
                  {
                    "actionKey": "azione_ACQUISTI_passaAGenerazioneDetermina",
                    "behaviour": "passaABasic",
                    "keepInLists": [
                      "list_ACQUISTI_inCorso",
                      "list_CONTAB_inCorso",
                      "list_TECNICO_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_ACQUISTI_esecuzioneDetermina"
                    ],
                    "targetState": "stato_ACQUISTI_inGenerazioneDetermina"
                  },
                  {
                    "actionKey": "azione_TECNICO_aggiungiAllegatiDetermina",
                    "behaviour": "aggiungiSchedaAlFascicolo",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [],
                    "targetState": ""
                  },
                  {
                    "actionKey": "azione_TECNICO_aggiungiAllegatiScrittura",
                    "behaviour": "aggiungiSchedaAlFascicolo",
                    "keepInLists": [],
                    "nextActions": [],
                    "targetLists": [],
                    "targetState": ""
                  },
                  {
                    "actionKey": "azione_TECNICO_passaAInserimentoAllegatiS",
                    "behaviour": "passaABasic",
                    "keepInLists": [
                      "list_TECNICO_inCorso",
                      "list_CONTAB_inCorso",
                      "list_ACQUISTI_inCorso",
                      "list_DIRIG_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_TECNICO_documentazioneFinale"
                    ],
                    "targetState": "stato_TECNICO_inInserimentoAllegatiScrittura"
                  },
                  {
                    "actionKey": "azione_TECNICO_inviaAUoContabilita",
                    "behaviour": "passaABasic",
                    "keepInLists": [
                      "list_TECNICO_inCorso",
                      "list_ACQUISTI_inCorso",
                      "list_DIRIG_inCorso"
                    ],
                    "nextActions": [],
                    "targetLists": [
                      "list_CONTAB_inAttesaScritturaContabile",
                      "list_CONTAB_inCorso"
                    ],
                    "targetState": "stato_CONTAB_inScritturaContabile"
                  }
                ],
                "workflowStateNames": {
                  "stato_TECNICO_inGenerazioneAllegati": {
                    "title": "In generazione allegati",
                    "value": "stato_TECNICO_inGenerazioneAllegati"
                  },
                  "stato_CONTAB_respinta": {
                    "title": "Respinta",
                    "value": "stato_CONTAB_respinta"
                  },
                  "stato_CONTAB_inoltrata": {
                    "title": "Inoltrata",
                    "value": "stato_CONTAB_inoltrata"
                  },
                  "stato_CONTAB_inScritturaContabile": {
                    "title": "In esecuzione scrittura contabile",
                    "value": "stato_CONTAB_inScritturaContabile"
                  },
                  "stato_TECNICO_inPreparazioneDocumentazioneDetermina": {
                    "title": "In preparazione documentazione",
                    "value": "stato_TECNICO_inPreparazioneDocumentazioneDetermina"
                  },
                  "stato_CONTAB_inVerificaCopertura": {
                    "title": "In verifica copertura economica",
                    "value": "stato_CONTAB_inVerificaCopertura"
                  },
                  "stato_ACQUISTI_inoltrata": {
                    "title": "Inoltrata",
                    "value": "stato_ACQUISTI_inoltrata"
                  },
                  "stato_ACQUISTI_inGenerazioneDetermina": {
                    "title": "In generazione Determina",
                    "value": "stato_ACQUISTI_inGenerazioneDetermina"
                  },
                  "stato_TECNICO_inoltrata": {
                    "title": "Inoltrata",
                    "value": "stato_TECNICO_inoltrata"
                  },
                  "stato_TECNICO_inPreparazioneDocumentazioneScrittura": {
                    "title": "In preparazione documentazione S",
                    "value": "stato_TECNICO_inPreparazioneDocumentazioneScrittura"
                  },
                  "stato_ACQUISTI_inPredisposizioneDocumentazione": {
                    "title": "In predisposizione documentazione",
                    "value": "stato_ACQUISTI_inPredisposizioneDocumentazione"
                  },
                  "stato_TECNICO_inInserimentoAllegatiDetermina": {
                    "title": "In inserimento allegati",
                    "value": "stato_TECNICO_inInserimentoAllegatiDetermina"
                  },
                  "stato_TECNICO_inInserimentoAllegatiScrittura": {
                    "title": "In inserimento allegati S",
                    "value": "stato_TECNICO_inInserimentoAllegatiScrittura"
                  },
                  "stato_ACQUISTI_inPreparazioneDetermina": {
                    "title": "In preparazione determina",
                    "value": "stato_ACQUISTI_inPreparazioneDetermina"
                  },
                  "stato_DIRIG_inFaseFirmaTitulus": {
                    "title": "In fase di firma Titutlus",
                    "value": "stato_DIRIG_inFaseFirmaTitulus"
                  },
                  "stato_CONTAB_evasa": {
                    "title": "Evasa",
                    "value": "stato_CONTAB_evasa"
                  }
                }
              },
              "matchingEntitiesSize": 1
            }
          }
